Computer Laboratory

OCaml Labs

mirage-block-xen

Tags org:mirage and org:xapi-project
Maintainer dave@recoil.org
Dependencies ocamlfind & cmdliner & lwt >= 2.4.3 & cstruct >= 0.8.1 & shared-memory-ring >= 0.4.1 & mirage-types = 0.3.0 & io-page-xen >= 0.9.9 & mirage-xen >= 0.9.9
Last update Dec 19, 2013
Source https://github.com/mirage/mirage-block-xen/archive/0.3.1.tar.gz
9bfb6541332b0878f70213518ea668ae

Virtual package which installs the Mirage block driver for xen

Dependencies
mirage-xen ( >= 0.9.9 )
io-page-xen ( >= 0.9.9 )
mirage-types ( = 0.3.0 )
shared-memory-ring ( >= 0.4.1 )
cstruct ( >= 0.8.1 )
lwt ( >= 2.4.3 )
cmdliner
ocamlfind
Required by
xen-disk